@font-face {
    font-family: 'Graphik-Bold';
    src:
        url('../fonts/Graphik-Bold.woff') format('woff'),
        url('../fonts/Graphik-Bold.ttf') format('truetype'),
        url('../fonts/Graphik-Bold.svg#../fonts/Graphik-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Graphik-Medium';
    src: 
        url('../fonts/Graphik-Medium.woff') format('woff'),
        url('../fonts/Graphik-Medium.ttf') format('truetype'),
        url('../fonts/Graphik-Medium.svg#../fonts/Graphik-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Graphik-Regular';
    src: 
        url('../fonts/Graphik-Regular.woff') format('woff'),
        url('../fonts/Graphik-Regular.ttf') format('truetype'),
        url('../fonts/Graphik-Regular.svg#../fonts/Graphik-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}
@font-face {
    font-family: 'Graphik-SemiBold';
    src: 
        url('../fonts/Graphik-Semibold.woff') format('woff'),
        url('../fonts/Graphik-Semibold.ttf') format('truetype'),
        url('../fonts/Graphik-Semibold.svg#Graphik-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: fallback;
}